#pragma once


// CTestRawViewGraph dialog

class CTestRawViewGraph : public CDialog
{
	DECLARE_DYNAMIC(CTestRawViewGraph)

public:
	CTestRawViewGraph(CWnd* pParent = NULL);   // standard constructor
	virtual ~CTestRawViewGraph();



	int mistandardWidth;
	int mistandardHeight;

    int miScreenWidth ;
    int miScreenHeight;     

    double mdScreenMappingRateWidth ;
    double mdScreenMappingRateHeight;     

    BOOL ufDrawGraph();


// Dialog Data
	enum { IDD = IDD_DIALOG_GRAPH };

protected:

	virtual BOOL OnInitDialog();

	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnPaint();
	afx_msg void OnBnClickedButton1();
};
